uuid: 1cbd88d8-b069-4eaf-9ae3-4ca2c877bc15
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_is_quote
field_name: field_is_quote
entity_type: dynamic_content_entity
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
